Results 1 to 2 of 2

Thread: maven.sencha.com unsecure

  1. #1
    Sencha Premium Member
    Join Date
    Jan 2015
    Posts
    5

    Exclamation maven.sencha.com unsecure

    maven.sencha.com has a unsecure https configuration. E.g. it is vulnerable to the Poodle attack which is reported 5 years ago! I think we are riding a dead horse with Sencha

  2. #2
    Sencha Premium Member
    Join Date
    Jan 2015
    Posts
    5

    Default

    I've created a support ticket for this 2 months ago. But nothing happend except that the certificate is now additionaly expired for maven.sencha.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •